Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/846/?format=api
{ "ob_id": 846, "uuid": "47779e22cdc6491a9f7491af866f7080", "title": "Envisat", "abstract": "In March 2002, the European Space Agency launched Envisat, an advanced polar-orbiting Earth observation satellite which provides measurements of the atmosphere, ocean, land, and ice. The Envisat satellite has a payload of 10 instruments that will ensure the continuity of the data measurements of the ESA ERS satellites. Envisat data supports earth science research and allows monitoring of the evolution of environmental and climatic changes.\r\n\r\nLaunch date: 01/03/2002\r\nStatus / projected mission lifetime: Terminated on 08/04/2012\r\nOrbit parameters: 30 km in front of ERS2\r\nNominal altitude: 800 km (same as ERS2, near circular)\r\nOrbit type: near-polar, sun-synchronous\r\nInclination: 98.55 degrees\r\nRepeat period: 35 days\r\nEquatorial crossing time: 10:00 local time (descending node)\r\nSwath width: various\r\nResolution: various", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/566/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/567/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10320/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2755/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2754/?format=api" ] }